<?xml version="1.0" encoding="ISO-8859-1"?> 
<customization>
  <registry>
    <gesture>
       <settings reg-path="/apps/gesture">
          <default-gesture-enable>0</default-gesture-enable>
      </settings>
    </gesture>
  </registry>
</customization>     